:root {
    --light-grey: #ECECEC;
    --yellow: #FCB30F;
    --darker-yellow: #DC9A06;
    --peach: #D58D67;
    --lenards-green: #007469;
    --dark-green: #142827;
    --dark-grey: #222222;
    --almost-black: #171717;
    --peach: #D58D67;
    --light-green: #00B9A7;
}

p{
    color: var(--almost-black);
}

.color-light{
    color: var(--almost-black);
}

.color-two{
    color: var(--yellow);
}

.cart-shopping .addto-cart-contents{
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
}

.addto-cart-contents .price-updates > .price-title{
    color: var(--almost-black)!important;
}

.addto-cart-contents .price-updates > .del-price{
    font-size: 12px;
    font-weight: 400;
}

.color-two .cart-shopping .btn-wrapper .cart-btn{
    background-color: var(--yellow);
    border: none;
}

.color-two .cart-shopping .btn-wrapper .cart-btn:hover{
    background-color: var(--lenards-green);
    color: white;
}

.color-two .cart-shopping .btn-wrapper .cart-btn.cart-btn-outline{
    border-color: var(--yellow);
    color: var(--yellow);
}

.color-two .cart-shopping .btn-wrapper .cart-btn.cart-btn-outline:hover{
    border-color: var(--lenards-green);
    color: var(--lenards-green);
    background-color: transparent;
}

#search_form_input{
    background-color: var(--light-grey);
    color: var(--almost-black);
    border-radius: 0;
}

header form.single-searchbar.searchbar-suggetions > button.right-position-button{
    border-radius: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
    padding: 0 13px;
    right: 5px;
    height: calc(100% - 10px);
}

.color-two .track-icon-list .single-icon .icon-notification {
    background-color: var(--lenards-green);
}

.navbar-area-side {
    visibility: hidden;
    opacity: 0;
    border-radius: 0;
    border: none;
}

.navbar-area-side.active {
    visibility: visible;
    opacity: 1;
}

.index-02 .cate-list .category-megamenu {
    border: none;
}

.color-two .track-icon-list .single-icon .icon,
.navbar-area.nav-color-two .navbar-collapse .navbar-nav li.current-menu-item a,
.top-menu-category.style-02 .cate-list.menu-item-has-children::after,
ul.navbar-nav-side>li>a {
    color: var(--almost-black);
    text-transform: uppercase;
    font-weight: 500;
}

.color-two .track-icon-list .single-icon .icon,
.navbar-area.nav-color-two .navbar-collapse .navbar-nav li a,
.navbar-area.nav-color-two .navbar-collapse .navbar-nav li.current-menu-item a,
.top-menu-category.style-02 .cate-list.menu-item-has-children::after,
ul.navbar-nav-side>li>a {
    font-size: 18px;
}

.color-two .track-icon-list .single-icon .icon:hover,
.navbar-area.nav-color-two .navbar-collapse .navbar-nav li a:hover,
.navbar-area.nav-color-two .navbar-collapse .navbar-nav li.current-menu-item a,
.top-menu-category.style-02 .cate-list:hover.menu-item-has-children::after,
ul.navbar-nav-side>li>a:hover {
    color: var(--yellow);
}

.promo-area{
    overflow: visible;
}

.top-menu-category .navbar-nav-side{
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.06);
}

.single-promo.sidebar-promo{
    border: none;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.06);
}

.single-promo .promo-inner-title{
    font-weight: 600;
    font-size: 26px;
}

.top-menu-category.style-02 > .top-menu-toggle > a > h6{
    text-transform: uppercase;
    font-weight: 600;
}

.color-two .login-account .accounts i {
    color: var(--lenards-green);
}

.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu {
    border: none;
}

.navbar-area.nav-color-two .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a:hover,
.top-menu-category.style-02 .cate-list:hover {
    background-color: white;
    color: var(--yellow);
}

.about-area-wrapper .content-box .title,
.section-title {
    color: var(--lenards-green);
    font-size: 36px;
    font-weight: 600;
}

.about-area-wrapper p {
    color: var(--almost-black);
    font-size: 16px;
    line-height: 24px;
}

.index-02 .navbar-inner-all,
.index-02 .navbar-inner-all::before,
.bg-color-two {
    background-color: var(--lenards-green);
}

.color-two .right-position-button {
    background-color: var(--yellow);
}

.topbar-bg-1 {
    background-color: var(--almost-black);
}

.section-title .title,
.single-promo .promo-inner-title,
.single-promo .promo-inner-para,
.price-update-through .flash-prices.color-two {
    color: var(--almost-black);
}

.shop-contents-wrapper.style-02{
    flex-direction: row;
}

.shop-contents-wrapper.style-02 .shop-sidebar-content{
    margin-left: 0;
    margin-right: 30px;
}

.shop-nice-select select, .toolbox-sort select{
    background-color: var(--light-grey);
    color: var(--almost-black);
    font-size: 16px;
    border: none;
    border-radius: 0;
    border-right: 15px solid var(--light-grey);
    padding: 14px 30px 14px 19px;
    height: auto;
}

.pagination-default .pagination .pagination-list{
    gap: 16px;
}

.pagination-default .pagination .pagination-list li a{
    border: 1px solid white;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.06);
    font-weight: 600;
    color: var(--almost-black);
    position: relative;
    height: 48px;
    width: 48px;
    transition: all .3s ease-in-out;
}

.pagination-default .pagination .pagination-list li a.current,
.pagination-default .pagination .pagination-list li a:hover{
    background-color: white;
    border-color: var(--yellow);
    color: var(--yellow);
}

.pagination-default .pagination .pagination-list li a > span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product__card__cart .product__card__cart__right {
    display: none;
}

.product__card__cart__btn, .product__card__cart__outline {
    max-width: 100%;
}

.product__card__contents {
    display: grid;
    grid-template-areas: "title title""price button";
    grid-template-columns: 1fr 1fr;
}

.product__card__contents .product__card__contents__title {
    grid-area: title;
    color: var(--lenards-green);
    font-weight: 600;
    font-size: 20px;
}

.product__card__contents .product__price {
    grid-area: price;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    gap: 4px;
    color: var(--almost-black);
}

.product__card__contents .product__card__cart {
    grid-area: button;
}

.product__price s, .product__price__old {
    font-size: 14px;
    color: inherit;
}

.product__price__current.color-two {
    color: inherit;
    font-size: 26px;
}

.product__price__old::after {
    content: " helyett";
}

.product__card__cart__btn.product-quick-view-ajax, .product__card__cart__outline {
    border-radius: 0;
    color: white;
    background-color: var(--yellow);
    transition: background-color .3s ease-in-out;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    padding: 12px 0;
}

.product__card__cart__btn.product-quick-view-ajax:hover, .product__card__cart__outline:hover {
    background-color: var(--lenards-green);
}

.product__card {
    box-shadow: 10px 10px 30px 0px #0000000F;
    padding: 24px;
}

.product__card .product__offer {
    background-color: var(--lenards-green);
    right: 24px;
    top: 24px;
}

.quantity-area .quantity-flex{
    flex-direction: column;
    align-items: flex-start;
}

.product-quantity .quantity-input{
    background-color: var(--light-grey);
    border: none;
    width: 140px;
}

.product-quantity .substract, .product-quantity .plus{
    width: 36px;
    display: flex;
    height: 36px;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}

.product__card__thumb{
    background-color: white;
}

.ingredients p{
    line-height: 1.1em;
}

.ingredients p strong{
    display: inline-block;
}

.ingredients p strong:first-letter{
    text-transform: uppercase;
}

.shop-details-area .tabs.details-tab .ff-rubik{
    color: var(--almost-black);
}

.shop-details-area .tabs.details-tab .ff-rubik::after{
    content: "";
    position: absolute;
    opacity: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: var(--almost-black);
    transition: all .3s ease-in-out;
}

.shop-details-area .tabs.details-tab .ff-rubik::before{
    display: none;
}

.shop-details-area .tabs.details-tab .ff-rubik.active::after,
.shop-details-area .tabs.details-tab .ff-rubik:hover::after{
    opacity: 1;
}

.details-tab-wrapper .tab-content-item{
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
    border: none;
}

.details-title{
    color: var(--lenards-green);
    font-weight: 600;
    font-size: 36px;
}

.availability.text-success{
    color: var(--lenards-green)!important;
}

.price-update-through{
    flex-direction: column-reverse;
    align-items: flex-start;
}

.price-update-through .flash-old-prices{
    font-size: 16px!important;
    color: var(--almost-black);
}

.price-update-through .flash-old-prices::after{
    content: ' helyett';
}

.price-update-through .flash-prices.color-one{
    font-size: 30px;
    color: var(--almost-black);
}

.btn-wrapper .cmn-btn.btn-bg-1{
    background-color: var(--yellow);
    border: none;
}

.btn-wrapper .cmn-btn.btn-bg-1:hover{
    background-color: var(--lenards-green);
    color: white;
}

.quantity-btn .heart-btn{
    width: 46px;
    height: 48px;
    border: none;
    color: var(--almost-black);
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
}

.post-meta-item a:hover{
    color: var(--lenards-green);
}

.post-meta-item a i{
    color: var(--lenards-green);
    font-size: 26px;
}

.blog-contents-inner-title{
    color: var(--lenards-green);
}

.blog-contents-inner p span, .blog-contents-inner p, .blog-contents-inner-info, .blog-contents-inner-info p{
    color: var(--almost-black);
}

a.blog-contents-btn.outline-blog-button{
    border: none;
    background-color: var(--yellow);
    color: white;
}

a.blog-contents-btn.outline-blog-button:hover{
    background-color: var(--lenards-green);
    letter-spacing: normal;
}

.address-wrapper{
    background-color: transparent;
    padding: 0;
}

.address-wrapper .contact-info-description{
    margin-top: 20px;
}

.address-wrapper .icon-box{
    border-radius: 0;
    border: none;
    color: var(--yellow);
    font-size: 44px;
}

.single-address-item:hover .icon-box{
    background-color: transparent;
    color: var(--yellow);
}

.single-address-item{
    align-items: center;
    column-gap: 20px;
}

.single-address-item .title{
    font-size: 26px;
}

.single-address-item:hover .title{
    color: var(--almost-black);
}

.get-in-touch-wrapper>form{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "hiddeninput hiddeninput" "error error" "name email" "subject subject" "message message" "submit submit";
    column-gap: 24px;
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
    padding: 46px;
}

.get-in-touch-wrapper>form input[type="hidden"]{
    grid-area: hiddeninput;
}

.get-in-touch-wrapper>form>.error-message{
    grid-area: error;
}

.get-in-touch-wrapper>form>.form-group:nth-child(4){
    grid-area: name;
}
.get-in-touch-wrapper>form>.form-group:nth-child(5){
    grid-area: email;
}
.get-in-touch-wrapper>form>.form-group:nth-child(6){
    grid-area: subject;
}
.get-in-touch-wrapper>form>.form-group:nth-child(7){
    grid-area: message;
}
.get-in-touch-wrapper>form>.form-group:nth-child(8){
    grid-area: submit;
    display: flex;
    justify-content: flex-end;
}

.get-in-touch-wrapper .title{
    color: var(--lenards-green);
}

.get-in-touch-wrapper .custom-form-builder-form .form-group>label{
    color: var(--lenards-green);
    font-size: 16px;
    font-weight: 600;
}

.get-in-touch-wrapper .custom-form-builder-form .form-group input,
.get-in-touch-wrapper .custom-form-builder-form .form-group textarea{
    background-color: #ECECEC;
    border: none;
    border-radius: 0;
}

.get-in-touch-wrapper .custom-form-builder-form .form-group input::placeholder,
.get-in-touch-wrapper .custom-form-builder-form .form-group textarea::placeholder{
    color: transparent;
}

.get-in-touch-wrapper .btn-submit{
    background-color: var(--yellow);
    border: none;
    border-radius: 0;
}

.get-in-touch-wrapper .btn-submit:hover{
    background-color: var(--lenards-green);
    color: white;
}

.shop-details-area .tabs.details-tab .ff-rubik{
    color: var(--almost-black);
}

.shop-details-area .tabs.details-tab .ff-rubik::after{
    content: "";
    position: absolute;
    opacity: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: var(--almost-black);
    transition: all .3s ease-in-out;
}

.shop-details-area .tabs.details-tab .ff-rubik::before{
    display: none;
}

.shop-details-area .tabs.details-tab .ff-rubik.active::after,
.shop-details-area .tabs.details-tab .ff-rubik:hover::after{
    opacity: 1;
}

.details-tab-wrapper .tab-content-item{
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
    border: none;
}

.details-title{
    color: var(--lenards-green);
    font-weight: 600;
    font-size: 36px;
}

.availability.text-success{
    color: var(--lenards-green);
}

.price-update-through{
    flex-direction: column-reverse;
    align-items: flex-start;
}

.price-update-through .flash-old-prices{
    font-size: 16px;
    color: var(--almost-black);
}

.price-update-through .flash-old-prices::after{
    content: ' helyett';
}

.price-update-through .flash-prices.color-one{
    font-size: 30px;
    color: var(--almost-black);
}

.btn-wrapper .cmn-btn.btn-bg-1{
    background-color: var(--yellow);
    border: none;
}

.btn-wrapper .cmn-btn.btn-bg-1:hover{
    background-color: var(--lenards-green);
    color: white;
}

.quantity-btn .heart-btn{
    width: 46px;
    height: 48px;
    border: none;
    color: var(--almost-black);
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
}

.post-meta-item a:hover{
    color: var(--lenards-green);
}

.post-meta-item a i{
    color: var(--lenards-green);
    font-size: 26px;
}

.blog-contents-inner-title{
    color: var(--lenards-green);
}

.blog-contents-inner p span, .blog-contents-inner p, .blog-contents-inner-info, .blog-contents-inner-info p{
    color: var(--almost-black);
}

a.blog-contents-btn.outline-blog-button{
    border: none;
    background-color: var(--yellow);
    color: white;
}

a.blog-contents-btn.outline-blog-button:hover{
    background-color: var(--lenards-green);
    letter-spacing: normal;
}

.get-in-touch-wrapper>form{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "hiddeninput hiddeninput" "error error" "name email" "subject subject" "message message" "submit submit";
    column-gap: 24px;
}

.get-in-touch-wrapper>form input[type="hidden"]{
    grid-area: hiddeninput;
}

.get-in-touch-wrapper>form>.error-message{
    grid-area: error;
}

.get-in-touch-wrapper>form>.form-group:nth-child(4){
    grid-area: name;
}
.get-in-touch-wrapper>form>.form-group:nth-child(5){
    grid-area: email;
}
.get-in-touch-wrapper>form>.form-group:nth-child(6){
    grid-area: subject;
}
.get-in-touch-wrapper>form>.form-group:nth-child(7){
    grid-area: message;
}
.get-in-touch-wrapper>form>.form-group:nth-child(8){
    grid-area: submit;
    display: flex;
    justify-content: flex-end;
}

.get-in-touch-wrapper .title{
    color: var(--lenards-green);
}

.get-in-touch-wrapper .custom-form-builder-form .form-group>label{
    color: var(--lenards-green);
    font-size: 16px;
    font-weight: 600;
}

.get-in-touch-wrapper .custom-form-builder-form .form-group input,
.get-in-touch-wrapper .custom-form-builder-form .form-group textarea{
    background-color: #ECECEC;
    border: none;
    border-radius: 0;
}

.get-in-touch-wrapper .custom-form-builder-form .form-group input::placeholder,
.get-in-touch-wrapper .custom-form-builder-form .form-group textarea::placeholder{
    color: transparent;
}

.get-in-touch-wrapper .btn-submit{
    background-color: var(--yellow);
    border: none;
    border-radius: 0;
}

.get-in-touch-wrapper .btn-submit:hover{
    background-color: var(--lenards-green);
    color: white;
}

.testimonial-area-wrapper .testimonial-slider-inst > .slick-list.draggable{
    overflow: visible;
}

.testimonial-area-wrapper .testimonial-slider-inst > .slick-list.draggable::before,
.testimonial-area-wrapper .testimonial-slider-inst > .slick-list.draggable::after{
    content: "";
    height: calc(100% + 72px);
    position: absolute;
    width: calc((100vw - 100% + 10px) / 2);
    top: calc(50% + -15px);
    display: block;
    z-index: 9999;
}

.testimonial-area-wrapper .testimonial-slider-inst > .slick-list.draggable::before{
    background: linear-gradient(90deg, rgba(255,255,255,1) 65%, rgba(255,255,255,0) 100%);
    left: 0;
    transform: translateY(-50%) translateX(-100%);
}

.testimonial-area-wrapper .testimonial-slider-inst > .slick-list.draggable::after{
    background: linear-gradient(270deg, rgba(255,255,255,1) 65%, rgba(255,255,255,0) 100%);
    right: 0;
    transform: translateY(-50%) translateX(100%);
}

.testimonial-area-wrapper .testimonial-slider-item{
    box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.06);
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item{
    margin: 0;
}

.testimonial-area-wrapper .slick-list > .slick-track > .slick-slide{
    margin: 0 10px;
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .top-box{
    background-color: white!important;
    padding: 28px;
    display: flex;
    align-items: center;
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .top-box > .info{
    color: var(--almost-black)!important;
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .bottom-box{
    background-color: var(--lenards-green)!important;
    min-height: 164px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .bottom-box > .name,
.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .bottom-box > .post{
    color: white!important;
    padding-top: 0;
}

.testimonial-area-wrapper .testimonial-slider-item .single-testimonial-item > .bottom-box > .icon-wrap{
    display: none;
}

.market-open-address, .market-open-times{
    margin-bottom: 24px;
}

.market-open-times{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.market-open-card{
    column-gap: 21px;
    justify-content: center;
    padding: 26px;
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06);
    color: var(--almost-black);
    display: inline-flex;
    text-align: left;
}

.market-open-number{
    background-color: var(--yellow);
    color: white;
    font-size: 32px;
    font-weight: 600;
    width: 56px;
    height: 56px;
    position: relative;
}

.market-open-number>span{
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.store-location{
    display: flex;
    column-gap: 21px;
    color: var(--almost-black);
}

.store-location-poi-icon{
    width: 56px;
    height: 56px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    color: white;
}

.style-store .store-location-poi-icon{
    background-color: var(--peach);
}

.style-store .store-location-type{
    color: var(--peach);
}

.style-restaurant .store-location-poi-icon{
    background-color: var(--darker-yellow);
}

.style-restaurant .store-location-type{
    color: var(--darker-yellow);
}

.style-reseller .store-location-poi-icon{
    background-color: var(--light-green);
}

.style-reseller .store-location-type{
    color: var(--light-green);
}

.store-location-details{
    line-height: 1.3em;
}

.signin-and-login{
    background-color: white!important;
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.06)!important;
    padding-top: 60px!important;
    padding-bottom: 43px!important;
}

.signin-and-login h2{
    color: var(--lenards-green);
    font-size: 36px;
    text-align: center;
    font-weight: 600;
}

.signin-and-login .btn-submit{
    background: var(--yellow);
    border: none;
}

.signin-and-login .btn-submit:hover{
    background-color: var(--lenards-green);
    color: white;
}

.signin-and-login label{
    color: var(--lenards-green)!important;
    font-size: 16px!important;
    font-weight: 600!important;
}

.signin-and-login input[type="text"], .signin-and-login input[type="password"], .signin-and-login input[type="email"], .signin-and-login select{
    background-color: var(--light-grey);
    border: none;
    color: var(--almost-black);
    border-radius: 0!important;
}

.signin-and-login .form-check-label{
    font-size: 12px!important;
    line-height: 18px!important;
    color: var(--almost-black)!important;
    font-weight: 400!important;
    margin: 4px 0 0 0;
}

.signin-and-login .form-check-label .form-check-input{
    margin: 0!important;
}

.signin-and-login .box-wrap.form-check .left{
    display: flex;
    column-gap: 10px;
}

footer.footer-bg {
    background-color: var(--lenards-green);
    padding: 65px 20px;
}

.footer-social-list {
    display: flex;
    column-gap: 24px;
}

.footer-social-list .lists i {
    color: white;
    font-size: 24px;
}

.footer-area.footer-bg.footer-color-two div[class*=col]:nth-child(2) .footer-widget {
    padding-left: 0 !important;
}

.footer-widget .widget-title,
.footer-shops-and-contact h6,
.footer-newsletter h6 {
    color: var(--yellow);
    font-size: 24px;
}

.footer-widget .footer-inner .footer-link-list li a {
    color: white;
    font-size: 16px;
}

.footer-color-two .footer-widget .footer-inner .footer-link-list li a:hover,
.footer-widget .footer-inner .footer-link-list li:hover a {
    color: white;
    padding-left: 0;
}

.footer-color-two .footer-widget .footer-inner .footer-link-list li a:hover,
.footer-shops-and-contact .col-md-12>a:hover {
    opacity: 0.8;
}

.footer-widget .footer-inner .footer-link-list li a::before {
    display: none;
}

.footer-widget .footer-inner .footer-link-list li:not(:last-child) {
    margin-bottom: 12px;
}

.footer-shops-and-contact .col-md-12>a:nth-child(2) {
    margin-top: 1rem !important;
}

.footer-shops-and-contact .col-md-12>a {
    display: flex;
    color: white;
    align-items: center;
    column-gap: 10px;
}

.footer-shops-and-contact .col-md-12>a:not(:last-child) {
    margin-bottom: 12px;
}

.footer-shops-and-contact .col-md-12>a>i {
    font-size: 24px;
}

.footer-newsletter p {
    color: white;
    margin-top: 1rem;
}

.footer-widget .footer-inner .subscribe-form {
    margin-top: 1rem;
}

footer input[name="email"] {
    margin-top: 1rem;
}

.footer-widget .footer-inner .subscribe-form .widget-form-single button {
    top: unset;
    bottom: 0;
}

.footer-color-two .footer-widget .footer-inner .subscribe-form .widget-form-single button {
    background-color: var(--yellow);
}